﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "sopinfra", "sopinfra.csproj", "{7C2C5A75-A455-403D-AA85-646453ED8EEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C2C5A75-A455-403D-AA85-646453ED8EEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C2C5A75-A455-403D-AA85-646453ED8EEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C2C5A75-A455-403D-AA85-646453ED8EEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C2C5A75-A455-403D-AA85-646453ED8EEB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {09E078D7-CC0A-409A-B6ED-9F3E41DEBD7C}
	EndGlobalSection
EndGlobal
